## edgar 1.00-1-maemo1

=== debian/changelog ===
edgar (1.00-1-maemo1) unstable; urgency=low
	
  * New upstream release
  * Modified keymap (backspace works as escape. kp_enter as return)
  * Optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 17 Apr 2012 13:49:31 +0300

edgar (0.98-3-maemo1) unstable; urgency=low
	
  * New upstream release
  * Modified keymap (backspace works as escape. kp_enter as return)
  * Optified

 -- Aapo Rantalainen <aapo.rantalainen@gmail.com>  Tue, 12 Mar 2012 09:57:31 +0200
