=== debian/control ===
Source: edgar
Section: user/games
Priority: optional
Maintainer: Aapo Rantalainen <aapo.rantalainen@gmail.com>
Build-Depends: debhelper (>> 5.0.0), dh-buildinfo, libsdl1.2-dev, libsdl-net1.2-dev, libsdl-image1.2-dev, libsdl-ttf2.0-dev, libmikmod2-dev, libvorbis-dev, libsmpeg-dev,  libsdl-mixer1.2-dev (>= 1:1.2.6-5+0m5+ogg+mp3-2)
Standards-Version: 3.7.2
Homepage: http://www.parallelrealities.co.uk/p/legend-of-edgar.html
XSBC-Bugtracker: https://sourceforge.net/tracker/?group_id=332836&atid=1395537

Package: edgar
Architecture: any
Depends: ${shlibs:Depends}
Description: 2D Platform Game
 .
 The Legend of Edgar. When his father fails to return home after venturing
 out one stormy night, Edgar sets off on a quest to rescue him.
