## edgar 1.0.1

=== DESCRIPTION ===
Package: edgar
Type: Package
Title: Platform for EDGAR Filling Management
Version: 1.0.1
Date: 2015-08-24
Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil <bharatspatil@gmail.com>
Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
Depends: R (>= 3.1), shiny, shinydashboard, rChoiceDialogs
Imports: R.utils,tcltk,tm,XML,wordcloud,RColorBrewer
Description: EDGAR is the Electronic Data Gathering, Analysis, and Retrieval system which performs automated collection, validation, indexing, acceptance, and forwarding of submissions by companies and others who are required by law to file forms with the U.S. Securities and Exchange Commission (SEC). This package downloads EDGAR Master Index and EDGAR Fillings from SEC.org site and do sentiment analysis of 10-K statements.
License: GPL-2
Packaged: 2015-08-27 10:23:06 UTC; Gunratan
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-08-27 14:14:11
