## edgar 1.0.3

=== DESCRIPTION ===
Package: edgar
Type: Package
Title: Platform for EDGAR Filing Management
Version: 1.0.3
Date: 2015-10-26
Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil <bharatspatil@gmail.com>
Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
Depends: R (>= 3.1),shiny, shinydashboard, rChoiceDialogs
Imports: R.utils,tcltk,tm,XML,wordcloud,RColorBrewer,ggplot2
Description: EDGAR is the Electronic Data Gathering, Analysis, and Retrieval system which performs automated collection, validation, indexing, acceptance, and forwarding of submissions by companies and others who are required by law to file forms with the U.S. Securities and Exchange Commission (SEC). This package downloads EDGAR quarterly master index, daily master index, filings from SEC.org site and do sentiment analysis of 10-K statements.
License: GPL-2
Packaged: 2015-10-28 04:30:51 UTC; Gunratan
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-10-28 08:45:00
