## edgar 1.0.7

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: edgar
 Type: Package
 Title: Platform for EDGAR Filing Management
-Version: 1.0.6
-Date: 2016-10-10
+Version: 1.0.7
+Date: 2016-11-15
 Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil
     <bharatspatil@gmail.com>
 Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
@@ -21,6 +21,6 @@
 License: GPL-2
 RoxygenNote: 5.0.1
 NeedsCompilation: no
-Packaged: 2016-10-10 23:39:35 UTC; gunratan
+Packaged: 2016-11-29 03:06:10 UTC; ABC
 Repository: CRAN
-Date/Publication: 2016-10-11 01:45:50
+Date/Publication: 2016-12-16 08:33:54
