## edgar 1.0.9

=== DESCRIPTION ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Package: edgar
 Type: Package
 Title: Platform for EDGAR Filing Management
-Version: 1.0.8
-Date: 2017-01-09
+Version: 1.0.9
+Date: 2017-06-04
 Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil
     <bharatspatil@gmail.com>
 Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
@@ -19,8 +19,8 @@
     indexes, daily master indexes, and filings from SEC.org site and perform 
     sentiment analysis of these filing.
 License: GPL-2
-RoxygenNote: 5.0.1
+RoxygenNote: 6.0.1
 NeedsCompilation: no
-Packaged: 2017-01-10 02:49:23 UTC; ABC
+Packaged: 2017-06-04 20:41:27 UTC; glonare
 Repository: CRAN
-Date/Publication: 2017-01-10 10:17:40
+Date/Publication: 2017-06-04 20:51:24 UTC
