## edgar 1.23

=== debian/changelog ===
edgar (1.23-1build1) bionic; urgency=high

  * No change rebuild to pick up -fPIE compiler default

 -- Balint Reczey <rbalint@ubuntu.com>  Tue, 03 Apr 2018 12:21:05 +0000

edgar (1.23-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: conditionalized *.xcf deletes (Closes: #813957)
  * debian/control: ttf-dejavu-core to fonts-dejavu-core (Closes: #814709).
  * debian/patches/fix-desktop.diff: removed Categories addition 
    (fixed upstream)
  * debian/patches/fix-makefile.diff: removed LDFLAGs (fixed upstream)
  * bump standard-version to 3.9.7, no changes required.

 -- Zorian Medwid <misterhat144@gmail.com>  Fri, 26 Feb 2016 12:35:58 -0600

edgar (1.21-1) unstable; urgency=low

  * Initial release. (Closes: #653813)

 -- Zorian M <misterhat144@gmail.com>  Sun, 11 Oct 2015 11:17:02 -0500
