=== debian/control ===
Source: edgar
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Zorian Medwid <misterhat144@gmail.com>
Section: games
Priority: optional
Build-Depends: debhelper (>= 9.0.0),
               gettext,
               libsdl-image1.2-dev,
               libsdl-mixer1.2-dev,
               libsdl-ttf2.0-dev,
               libsdl1.2-dev,
               zlib1g-dev
Standards-Version: 3.9.7
Homepage: https://github.com/riksweeney/edgar

Package: edgar
Architecture: any
Depends: edgar-data (= ${source:Version}), ${misc:Depends}, ${shlibs:Depends}
Description: 2D platform game with a persistent world
 The Legend of Edgar is a platform game, not unlike those found on the Amiga
 and SNES. Edgar must battle his way across the world, solving puzzles and
 defeating powerful enemies to achieve his quest.
 .
 When Edgar's father fails to return home after venturing out one dark and
 stormy night, Edgar fears the worst: he has been captured by the evil
 sorcerer who lives in a fortress beyond the forbidden swamp.
 .
 Donning his armour, Edgar sets off to rescue him, but his quest will not be
 easy...

Package: edgar-data
Architecture: all
Depends: ${misc:Depends}, fonts-dejavu-core
Replaces: edgar (<< 1.21-1)
Breaks: edgar (<< 1.21-1)
Description: 2D platform game with a persistent world (data files)
 The Legend of Edgar is a platform game, not unlike those found on the Amiga
 and SNES. Edgar must battle his way across the world, solving puzzles and
 defeating powerful enemies to achieve his quest.
 .
 When Edgar's father fails to return home after venturing out one dark and
 stormy night, Edgar fears the worst: he has been captured by the evil
 sorcerer who lives in a fortress beyond the forbidden swamp.
 .
 Donning his armour, Edgar sets off to rescue him, but his quest will not be
 easy...
 .
 This package contains the maps, graphics, music and sound for edgar.
