=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/default.mk

%:
	dh $@

override_dh_install:
	dh_install
	if [ -d ./debian/edgar-data ]; then \
		find ./debian/edgar-data -name "*.xcf" -delete; \
	fi
