## edgar 1.37

=== debian/changelog ===
edgar (1.37-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 16:47:35 +1100

edgar (1.37-1build1) noble; urgency=medium

  * No-change rebuild against libpng16-16t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 29 Feb 2024 06:23:57 +0000

edgar (1.37-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 1.37
    "This release contains updates for Dutch, Spanish
     and Esperanto translations
     as well as a minor bug fix for the Grub King".
  * mark data package "Multi-Arch: foreign"
  * update copyright years

 -- Alexandre Detiste <tchet@debian.org>  Sat, 06 Jan 2024 17:50:56 +0100

edgar (1.36-1) unstable; urgency=medium

  * Team upload.
  * Upstream has dutifully tracked origin of all music/*.ogg
    files (Closes: #832116)
  * build with SDL2 (Closes: #985185, #1038193)
  * remove duplicate dependency on debhelper
  * add debian/.gitignore
  * Import v1.36 that fix Polish translation (Closes: #818326)
  * use upstream-provided manpage, drop Debian stub
  * d/copyright: add license details for appdata.xml

  [ Matt Barry ]
  * New upstream release (1.35).
  * New maintainer.  Closes: #998116.
  * URL updates.  Closes: #1013412.
  * Various Lintian updates.
  * Update and drop patches.

 -- Alexandre Detiste <tchet@debian.org>  Mon, 11 Dec 2023 02:23:35 +0100

edgar (1.10-1) unstable; urgency=low

  * Initial release, closes: #653813.

 -- Joe Nahmias <jello@debian.org>  Wed, 24 Jul 2013 11:26:35 -0400
