=== debian/control ===
Source: edgar
Section: games
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Joe Nahmias <jello@debian.org>, Guus Sliepen <guus@debian.org>,
 Matt Barry <matt@hazelmollusk.org>
Build-Depends: debhelper-compat (= 13),
 libsdl2-dev, libsdl2-image-dev, libsdl2-gfx-dev,
 libsdl2-mixer-dev, libsdl2-ttf-dev, libsdl2-net-dev, zlib1g-dev, libpng-dev
Standards-Version: 4.6.0.1
Rules-Requires-Root: no
Homepage: http://www.parallelrealities.co.uk/games/edgar/
Vcs-Browser: https://salsa.debian.org/games-team/edgar
Vcs-Git: https://salsa.debian.org/games-team/edgar.git

Package: edgar
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 edgar-data (= ${source:Version})
Description: Legend of Edgar platform game
 The Legend of Edgar is a platform game where the hero must explore a vast
 world, find items, solve puzzles, defeat powerful enemies, complete
 mini-quests in order to save his father who has been kidnapped.
 .
 Includes support for joystick or joypad and configurable keyboard
 support.

Package: edgar-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Data files for Legend of Edgar game
 This package contains the required data files (images, sound effects,
 music, etc...) for The Legend of Edgar game.  You will need to install
 the edgar package in order to actually play the game.
