=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/edgar-$1\.tar\.gz/ \
  https://github.com/riksweeney/edgar/tags .*/v?(\d\S+)\.tar\.gz
