## edgar 2.0.0

=== DESCRIPTION ===
Package: edgar
Type: Package
Title: Platform for EDGAR Filing Management and Textual Analysis
Version: 2.0.0
Date: 2019-03-16
Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil
    <bharatspatil@gmail.com>
Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
Depends: R (>= 3.1)
Imports: R.utils, tm, XML, stringr, stringi, qdapRegex
Description: In the USA, companies file different forms with the U.S. 
  Securities and Exchange Commission (SEC) through EDGAR (Electronic 
  Data Gathering, Analysis, and Retrieval system). The EDGAR 
  database automated system collects all the different necessary 
  filings and makes it publicly available. Investors, regulators, 
  and researchers often require these forms for various purposes. 
  This package helps in bulk data gathering and textual analysis of 
  EDGAR filings. It downloads filings from SEC server in bulk with 
  a single query. Additionally, it provides various useful functions:
  extracts 8-K triggering events, extract "Business (Item 1)" and 
  "Management's Discussion and Analysis(Item 7)" sections of annual 
  statements, search filings for desired words, provides sentiment 
  measures, parse filing header information, and provides HTML 
  view of SEC filings.  
License: GPL-2
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2019-03-18 03:42:06 UTC; glonare
Repository: CRAN
Date/Publication: 2019-03-18 05:20:03 UTC
