## edgar 2.0.4

=== DESCRIPTION ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Type: Package
 Title: Tool for the U.S. SEC EDGAR Retrieval and Parsing of Corporate
         Filings
-Version: 2.0.3
-Date: 2020-05-20
+Version: 2.0.4
+Date: 2021-08-07
 Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil
     <bharatspatil@gmail.com>
 Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
-Depends: R (>= 3.1)
+Depends: R (>= 3.5.0)
 Imports: R.utils, tm, XML, stringr, stringi, qdapRegex
 Description: In the USA, companies file different forms with the U.S. 
     Securities and Exchange Commission (SEC) through EDGAR (Electronic 
@@ -23,8 +23,8 @@
     keywords, provides sentiment measures, parses filing header 
     information, and provides HTML view of SEC filings.  
 License: GPL-2
-RoxygenNote: 7.1.0
+RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-05-22 20:56:31 UTC;
+Packaged: 2021-08-09 12:45:07 UTC; GGL
 Repository: CRAN
-Date/Publication: 2020-05-22 21:30:02 UTC
+Date/Publication: 2021-08-09 13:00:02 UTC
