## edgar 2.0.5

=== DESCRIPTION ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Type: Package
 Title: Tool for the U.S. SEC EDGAR Retrieval and Parsing of Corporate
         Filings
-Version: 2.0.4
-Date: 2021-08-07
+Version: 2.0.5
+Date: 2022-02-07
 Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil
     <bharatspatil@gmail.com>
 Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
 Depends: R (>= 3.5.0)
-Imports: R.utils, tm, XML, stringr, stringi, qdapRegex
+Imports: R.utils, tm, XML, stringr, stringi, qdapRegex, httr
 Description: In the USA, companies file different forms with the U.S. 
     Securities and Exchange Commission (SEC) through EDGAR (Electronic 
     Data Gathering, Analysis, and Retrieval system). The EDGAR 
@@ -23,8 +23,8 @@
     keywords, provides sentiment measures, parses filing header 
     information, and provides HTML view of SEC filings.  
 License: GPL-2
-RoxygenNote: 7.1.1
+RoxygenNote: 7.1.2
 NeedsCompilation: no
-Packaged: 2021-08-09 12:45:07 UTC; GGL
+Packaged: 2022-02-06 17:39:40 UTC; Gene
 Repository: CRAN
-Date/Publication: 2021-08-09 13:00:02 UTC
+Date/Publication: 2022-02-06 17:50:02 UTC
