## edgar 2.0.6

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Tool for the U.S. SEC EDGAR Retrieval and Parsing of Corporate
         Filings
-Version: 2.0.5
-Date: 2022-02-07
+Version: 2.0.6
+Date: 2023-08-10
 Author: Gunratan Lonare <lonare.gunratan@gmail.com>, Bharat Patil
     <bharatspatil@gmail.com>
 Maintainer: Gunratan Lonare <lonare.gunratan@gmail.com>
@@ -23,8 +23,8 @@
     keywords, provides sentiment measures, parses filing header 
     information, and provides HTML view of SEC filings.  
 License: GPL-2
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2022-02-06 17:39:40 UTC; Gene
+Packaged: 2023-08-10 12:56:28 UTC; lonar
 Repository: CRAN
-Date/Publication: 2022-02-06 17:50:02 UTC
+Date/Publication: 2023-08-10 13:20:02 UTC
